<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <MFNR_ISO_THRESH value="0" />
    <CONFIG_ISP_GAIN value="2" />
    <REMOVAL_SWITCH value="0" />
    <product_file_load_path value="1" />
    <back_rawhdr_expo>
        <Expo ev="0 0 0 0 2 -3 -4"/>
    </back_rawhdr_expo>
    <front_rawhdr_expo>
        <Expo ev="0 0 0 -2 -4 -5"/>
    </front_rawhdr_expo>
    <front_night_rawhdr_expo ISP_GAIN="2">
        <Expo ev="0 0 0 0 -2 -4"/>
        <Expo ev="0 0 0 0 0 0 -2 -4"/>
    </front_night_rawhdr_expo>
    <non_hdr_rawhdr_expo ISP_GAIN="2">
        <Expo ev="0 0 0 0"/>
        <Expo ev="0 0 0 0 0 0"/>
    </non_hdr_rawhdr_expo>
</CONFIG_PARA>
